THAI YOKOREI CO., LTD. - Parent project #4384

[PJ260001] BCR system for Thai Yokorei
13 Jan 2026 13:49 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 16 Jan 2026
Priority: Normal Due date:

Assignee: Nattapol Poeam Spent time: 0.00 hour
Description

Subtasks:

Project progress work # 4441: [Requirement Definition]
Project progress work # 4442: [Internal Design]

Project progress work # 4443: [Coding]

Project progress work # 4444: [Installation&On-site support]

In Progress
New
New
New

History

#1 - 13 Jan 2026 13:53 - Siriwilai Chaiwattanaphon

Installation fee at onsite (BCR system for Thai Yokorei - Equipment) 1 job

#2 - 16 Jan 2026 14:31 - Siriwilai Chaiwattanaphon

- Assignee set to Nattapol Poeam

04 Feb 2026
